This discussion is archived
4 Replies Latest reply: May 26, 2011 9:49 AM by Nik RSS

Oracle VM Server 2.0 for Sun Fire v240?

864696 Newbie
Currently Being Moderated
Hi all,
I am searching and trying all day long to install Oracle VM Server on SPARC 64 Sun Fire v240.
I still can not find information is it supported or not?
I have Oracle Solaris 10 5.10 Generic_142909-17 sun4u sparc
the CPUs are UltraSPARC-IIIi (portid 0 impl 0x16 ver 0x34 clock 1503 MHz).
I installed OVM_Server_SPARC-2_0 from https://edelivery.oracle.com/
Anyway the command ldmconfig returns that This is not supported by my platform!
In the release notes of Logical Domain Manager 1.2, 1.3 and VM Server 2.0 is written the supported hardware and I can not see the v240, but I see
Supported Platforms:
Sun Fire and SPARC Enterprise T1000 Servers
Sun Fire and SPARC Enterprise T2000 Servers
Probably this sun fire is not Sun fire v240 but it is sun fire t1000?!
What do you think - is my server supported for any of these versions? Is virtualization possible?
Also I can not download version 1.3 because it's moved to oracle my support section but it was free?

Need your help and support :)
Thanks a lot.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points